<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "cursor";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-u-r-s-o-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>